<?php

Module::onView('system.menu', function () {
    return view('seo::includes.menu');
});

Module::onView('start-head', function () {
    return view('seo::includes.meta');
});

## ONVIEW OF REDIRECT
Module::onView('system.redirect.filters', function ($data) {
    return view('seo::admin.redirect.filters')->render();
}, 10);

Module::onView('system.redirect.lists', function ($data) {
    return view('seo::admin.redirect.list')->render();
}, 10);

Module::onView('system.redirect.modal', function ($data) {
    return view('seo::admin.redirect.modal')->render();
}, 10);

Module::onView('system.seo.includes.paginator', function ($data) {
    return view('seo::includes.paginator', $data)->render();
}, 10);

## ONVIEW OF TAG CONFIG
Module::onView('system.tag-config.filters', function ($data) {
    return view('seo::admin.tag-config.filters')->render();
}, 10);

Module::onView('system.tag-config.lists', function ($data) {
    return view('seo::admin.tag-config.list')->render();
}, 10);

Module::onView('system.tag-config.modal', function ($data) {
    return view('seo::admin.tag-config.modal')->render();
}, 10);

## ONVIEW OF META DATA
Module::onView('system.meta-data.filters', function ($data) {
    return view('seo::admin.meta-data.filters')->render();
}, 10);

Module::onView('system.meta-data.lists', function ($data) {
    return view('seo::admin.meta-data.list')->render();
}, 10);

Module::onView('system.meta-data.modal', function ($data) {
    return view('seo::admin.meta-data.modal')->render();
}, 10);
